﻿html, body    {height: 100%;}

body {margin:0;padding:0;
      font-family:Arial;
}

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -7em;
 width:100%;
   position: relative; 
   right: 0;
   left: 0; 
   padding: 0; 
   overflow:hidden;
  
  
}
.mobwrapper {
min-height: 100%;
/*height: auto !important;*/
height: 100%;
/*margin: 0 auto -7em;*/
 width:100%;
   position: relative; 
   right: 0;
   left: 0; 
   padding: 0; 
   overflow:hidden;
   
}

header, .header {
    height:150px;
    background-color:#048dcb;
    border-bottom:solid 8px #adb6b5;
    width:100%;

}

.header-wrap {
    max-width:500px;
    margin:0 auto;
    height:200px;
}

.logomob {
    background-image:url('../Images/cplogomob.png');
    background-position:center 20px;
    background-repeat:no-repeat;
    width:250px;height:156px;
    margin: 0 auto;
    border:solid 1px #fff;
    text-decoration-line:none;
    padding-bottom:10px;
    
}

.logo {
    background-image:url('../Images/CPLogoLogon.png');
    /*background-position-y:30px;
     background-position-x:center;*/
    background-position:center 20px;
    background-repeat:no-repeat;
    width:250px;height:156px;
    margin: 0 auto;
    
}

.content-wrap {
     max-width:750px;
     max-height: 100%;
    margin:0 auto;

   
}

.mobcontent-wrap {
     max-width:750px;
     max-height: 100%;
    margin:10% auto;
    padding:10px 20px;

}

.content-wrapWeb {
     max-width:1200px;
     max-height: 100%;
    margin:0 auto;
}

.txtLogIn {font-size:20px;color:#3b5998;}
.txtLogInWeb {font-size:14px;}
.txtlabel {font-size:14px;}
.error{ 
    font-size:14px;
    color:red;
}

.content {
    width:600px;
    margin-top:25px;
    font-size:.8em;
    line-height:20px;
    text-align:center;
    
    }

    .content h1 {
        font-size:26px;
        color:#3d3d3d;
        letter-spacing:1px;
        font-weight:500;
        font-family: 'Carrois Gothic', sans-serif;
    }

a {
    text-decoration:none;
    color:green;
}

.imglink {
    border: none;
    cursor: pointer;
}

    .imglink:hover {
        opacity: 0.8;
    }

.input-wrap {

     width:250px;height:auto;
      margin:10px auto;
     -moz-border-radius: 15px;
      border-radius: 15px;
	  border:solid 3px #adb6b5;
      font-family:Arial;
      font-size:16px;
      padding:4px;
      background-color:#fff;
      
}
.mob-wrap {

     width:250px;height:auto;
      margin:10px auto;
     -moz-border-radius: 15px;
      border-radius: 15px;
	 
      font-family:Arial;
      font-size:16px;
      padding:4px;
      background-color:#fff;
      
}

.input-wrap-right {

   float:right;

}

.fb-wrap {

     width:auto;height:auto;
      margin:10px auto;
    
      float:left
}

.fb-wrap-inside {
       border-radius: 10px;
   margin:0px auto;
   width:450px;
   border:solid 1px #cccccc;
}


.input-wrapWeb {

     width:245px;
     height:auto;
     -moz-border-radius: 10px;
      border-radius: 10px;
	  border:solid 3px #adb6b5;
      font-family:Arial;
      font-size:10px;
      padding:5px 4px 0px 6px;
      background-color:#fff;
}

.input-wrap-small {

     width:220px;height:auto;
   margin:10px auto;
     -moz-border-radius: 15px;
      border-radius: 15px;
      font-family:Arial;
      font-size:16px;
      padding:4px;
	  border:solid 3px #adb6b5;
}

.pblue {
   padding: 1px 7px;
    color: #fff;
    width: 65px;
    height: 24px;
    border: solid 0px #0099cc;
   background:#0099cc;
     background: -webkit-gradient(linear, left top, left bottom, from(#0cabe0), to(#0099cc));
    background: -moz-linear-gradient(top, #0cabe0, #0099cc);
    background: -ms-linear-gradient(top, #0cabe0, #0099cc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0cabe0', endColorstr='#0099cc');
      -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
} 

.pblue:hover{ background: #0cabe0;} 

.green {
    padding: 2px 10px;
    color: #fff;
    height: 30px;
    font-size:14px;
    border: solid 1px #2bb84b;
    background: #42cd62;
    background: -webkit-gradient(linear, left top, left bottom, from(#42cd62), to(#2bb84b));
    background: -moz-linear-gradient(top, #42cd62, #2bb84b);
    background: -ms-linear-gradient(top, #42cd62, #2bb84b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42cd62', endColorstr='#2bb84b');
     -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    border-width:thin;
}

    .green:hover {
        background: #42cd62;
        color: white;
        text-decoration: none;
    }


.row1 { margin:10px 10px;clear:both;padding:10px 15px;

}
.textbox {
    width: 90px;height: 22px; border:solid 1px #adb6b5;

}



form {
  height: auto;

}

/*footer*/

footer, .footer {
    font-family: 'PT Serif', serif;
    font-style: italic;
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    position: relative;
    zoom: 1;
    overflow: auto;
}


.footer, #push {
    clear: both;
    height: 7em;
    top: 0px;
    left: 0px;
}

.clear {
    clear: both;
}

.secure {
     left:20px;
    position:fixed;
    z-index:150;
    _position:absolute;
    _top:expression(eval(document.documentElement.scrollTop+
        (document.documentElement.clientHeight-this.offsetHeight)));
    
}


.content-fblog {
    width: 100%;
   padding:0px;
   
    margin: 0px auto;
       height:auto;
    
     -moz-border-radius: 15px;
      border-radius: 15px;
	  border:solid 3px #adb6b5;
      font-family:Arial;
      font-size:16px;
      
}
.content-fblog ul {
    padding:0;
    width:100%;
   
}

.content-fblog ul li {
padding: 5px 3px;
  display:inline-block;
  	border-collapse: collapse;
  height:auto;
  
 *float:left; /* Ie 7 and below */
  list-style-type:none;

  
}

.checkwidth {
background-color:#ff6a00;width:auto;
}

.content-wrap-fblog {
     width:750px;
     width:750px\9; /*ie9 and below*/
     *width:800px; /*ie 7 and below*/
     max-height: 100%;
    margin:0 auto;
    padding:10px 20px;
      *padding:10px;
   
}
.CPLoginFB {
  padding:0px 5px 60px 5px;
    margin:0px 10px 0px 10px;
}

.loginicon {
    position: absolute;
    bottom: 10px;
    left: 40px;
    z-index: 9999;
    border-radius: 10px;
    background-color: #fff;
}

.loginiconh {
    margin: 0 auto;
    padding-top:20px;
    border-radius: 10px;
    background-color: #fff;
    width: 220px;
}

    .loginicon ul li, .loginiconh ul li {
        padding: 5px 3px;
        display: inline-block;
    }

    /* Mobile */

.mobbutrue {
    display:none;
}



@media all and (min-width: 30px) and (max-width: 860px) {

   .header-wrap,.content-wrap {
     max-width:100%;
     width:100%\9; /* Ie 9 and below */
  *width:100%;  /* Ie 7 and below */
 
 
}
    .input-wrap-right {
        float:none;
        float:left\9; /* Ie 9 and below */
         *float:left; /* Ie 7 and below */
        text-align:center;
        clear: both; 
        margin:0 auto;
            
    }

    .fb-wrap-inside {
        float:none;
        margin:0px auto;
      
    }

    .fb-wrap {
        float:none;
       margin:0 auto;
       padding-top:20px;
    }

        .content-wrap-fblog{
    width:100%;
       padding:0;
    }

    .content-fblog {
        width: 100%;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: none;
    }

        .content-fblog ul li {
            list-style-type: none;
            text-align: center;
            width: 100%;
            padding: 0;
        }

    .CPLoginFB {
        -moz-border-radius: 15px;
        border-radius: 15px;
        border: solid 3px #adb6b5;
        font-family: Arial;
        font-size: 16px;
        width: 250px;
        margin: 0px auto 20px auto;
        text-align:left;
     padding-bottom:0px;
    }

    .loginicon {
        border-radius: 10px;
        background-color: #fff;
        width: 50px;
    }

}




 /* Small Media Screen 325px */
@media screen and (min-width:506px) {
.desktoplogin {display:block;}
    .mobilelogin {display:none;}
}


@media screen and (max-width:505px) {
    .desktoplogin {display:none;}
    .mobilelogin {display:block;}

    header, .header {
        height: 90px;
        background-color: #048dcb;
        border-bottom: solid 8px #adb6b5;
        width: 100%;
    }

    .logo {
        background-image: url('../Images/CPLogoLogon.png');
        background-position: center bottom;
        background-position-y: 10px;
        background-size: 120px;
        background-repeat: no-repeat;
        width: 309px;
        height: 80px;
        margin: 0px auto;
    }


    .secure {
        visibility: hidden;
    }


    .fb-wrap {
        display: none;
    }

    .loginicon {
        background-color: #fff;
        width:100%;
        position: absolute;
        bottom: -40px;
        left: 0;
        z-index: 9999;
        
    }

    .loginicon ul{
        width:210px;
       margin:10px auto 10px auto;
       
}
    .loginicon ul li{

   display:inline;
   padding:0px 5px;
   text-align:center;
}

    footer, .footer{

        margin-top:60px;
    }

    /* Browser Update  -------------------------- */


    body .buorg {
        font-size: 16px;
    }

    .buorg {
        position: absolute;
        width: 100%;
        top: 0px;
        left: 0px;
        border-bottom: 1px solid #A29330;
        background: #FDF2AB no-repeat 1em 0.55em url(https://browser-update.org/img/dialog-warning.gif);
        text-align: left;
        cursor: pointer;
        font-family: Arial,Helvetica,sans-serif;
        color: #000;
        font-size: 12px;
    }

        .buorg div {
            padding: 5px 36px 5px 40px;
            width: 90%;
            margin: 0 auto 0 auto;
            text-align: center;
        }

        .buorg a {
            color: #E25600;
        }

    #buorgclose {
        position: absolute;
        right: .5em;
        top: .2em;
        height: 20px;
        width: 12px;
        font-weight: bold;
        font-size: 14px;
        padding: 0;
    }

        /* Mobile */

       .mobbutfalse {
         display: none;
    }
}
@media only screen and (max-width: 780px) {
    .buorg {
        position: relative;
    }

     .logomob {
        background-image: url('../Images/cplogomob.png');
        /*background-position: center bottom;*/
        background-position-y: 0px;
        background-position-x:35%;
        background-size: 48%;
        background-repeat: no-repeat;
        width: 309px;
        height: 90px;
        margin: 0px auto;
    }
    .mobcontent-wrap {
     width:100%;
    margin:0 auto;
    padding:10px 20px 10px 0px;

}

    .mob-wrap {
        width: 250px;
        height: auto;
        margin: 0 auto;
        -moz-border-radius: 0px;
        border-radius: 0px;
        font-family: Arial;
        font-size: 16px;
        padding: 0px;
        background-color: #fff;
    }

}




